/*!****************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/search-button/style.scss ***!
  \****************************************************************************************************************************************************************************************/
/**
 * Deps: magnific-popup
 */
.search-button {
  cursor: pointer;
  text-decoration: none;
  background: none;
  border: none;
  padding: 0;
  display: inline-flex;
  align-items: center;
  color: #fff;
}
.search-button svg {
  width: 20px;
  height: auto;
}
.search-button svg * {
  fill: currentColor;
}
.search-button .text {
  padding-left: 13px;
  font-size: inherit;
  color: currentColor;
  margin-top: 1px;
}
.search-button:hover svg *, .search-button:focus svg * {
  fill: var(--wp--preset--color--light-gray);
}
.search-button:hover .text, .search-button:focus .text {
  color: var(--wp--preset--color--light-gray);
}

body .search-popup-container.mfp-close-btn-in .mfp-close {
  color: #fff;
  opacity: 1;
}
body .search-popup-container.mfp-close-btn-in .mfp-close:hover, body .search-popup-container.mfp-close-btn-in .mfp-close:focus {
  color: var(--wp--preset--color--light-gray);
}

.popup.search-popup {
  max-width: 500px;
}
.popup.search-popup .header {
  text-align: center;
  color: inherit;
  padding-bottom: 30px;
}
.popup.search-popup .search-form {
  justify-content: center;
  margin: 0 auto;
}
.popup.search-popup .inner-container {
  padding-bottom: 60px;
}

form.search-form {
  display: flex;
  padding: 0;
  width: 100%;
  max-width: 400px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
form.search-form label {
  display: block;
  flex-shrink: 1;
  flex-grow: 1;
}
form.search-form input[type=search] {
  font-size: 16px;
  height: 54px;
  line-height: 20px;
  padding-top: 21px;
  padding-bottom: 21px;
  padding-left: 25px;
  padding-right: 55px;
  width: 100%;
  border: 1px solid var(--wp--preset--color--blue);
  border-radius: 34px;
  display: block;
  -webkit-appearance: none;
  outline-color: var(--wp--preset--color--light-blue);
}
form.search-form input[type=submit] {
  font-size: 16px;
  height: 53px;
  width: 53px;
  text-indent: -1000em;
  display: block;
  vertical-align: top;
  text-align: center;
  padding: 10px 15px;
  line-height: 20px;
  color: var(--wp--preset--color--blue);
  border: none;
  border-radius: 34px;
  margin-top: 1px;
  background: #fff;
  flex-grow: 0;
  flex-shrink: 0;
  cursor: pointer;
  border-radius: 34px;
  position: absolute;
  right: 0;
  top: 0;
  background: url(icons/search.svg) no-repeat center center;
}
